@charset "UTF-8";
/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/

/**
 * Don't reset the font for pre, code, kbd, tt.
 * Don't reset the padding for pre.
 */
pre, code, kbd, tt {
  margin: 0;
  border: 0;
  font-size: 100%;
  vertical-align: baseline;
}

code, kbd, tt {
  padding: 0;
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote,
a, abbr, acronym, address, big, cite,
del, dfn, em, img, ins, q, s, samp,
small, strike, strong, sub, sup, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block; }

body {
  line-height: 1; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

/* apply a natural box layout model to all elements, but allowing components to change */
html {
  box-sizing: border-box; }

*, *:before, *:after {
  box-sizing: inherit; }

.container {
  max-width: 44rem;
  margin: 0 auto;
  padding: 0 1rem; }

.container-fluid {
  margin: 0 auto;
  padding: 0 10vw;
  max-width: 120rem; }
  @media (max-width: 52rem) {
    .container-fluid {
      padding: 0 1rem; } }

.container-max-width {
  max-width: 88rem; }

/*
  Site
*/
body {
  line-height: 1.6;
  font-size: 1rem;
  font-family: "Open Sans", sans-serif;
  color: #333; }

/*
  Headings
*/
h1 {
  font-size: 1.8rem; }

h2 {
  font-size: 1.6rem; }

h1, h2 {
  font-weight: 700;
  line-height: 1.3; }

h3 {
  font-size: 1.5rem; }

h4 {
  font-size: 1.25rem; }

h3, h4 {
  font-weight: 400; }

h5 {
  font-size: 1.25rem; }

h6 {
  font-size: 1.15rem; }

h5, h6 {
  font-weight: 300; }

h1, h2, h3, h4, h5, h6 {
  margin: 1rem 0; }

/*
  Typography and Elements
*/
p {
  margin: 1rem 0; }

a {
  color: #126DC1;
  cursor: pointer; }

a:hover {
  text-decoration: underline; }

*::selection {
  background: #CCE6FF; }

ol, ul {
  margin-left: 3rem;
  margin-top: 1rem;
  margin-bottom: 1rem; }

ol {
  list-style: decimal; }

ul {
  list-style: disc; }

li {
  padding-left: 1rem;
  margin-top: 0.5rem; }

dl {
  margin-top: 1rem;
  margin-bottom: 1rem; }

dd {
  margin-bottom: 1.5rem;
  margin-left: 4rem; }

.table-scroll-container {
  max-width: 100%;
  overflow-x: scroll; }

table {
  width: 100%;
  border: solid 1px #E5E5E5;
  margin-top: 1rem;
  margin-bottom: 1rem; }

thead {
  background: #FAFAFA;
  border-bottom: solid 2px #E5E5E5; }

tr {
  border-bottom: solid 1px #E5E5E5; }

td, th {
  padding: 1rem; }

th {
  text-align: left;
  color: #6E6E6E; }

strong, b {
  font-weight: 700; }

blockquote {
  font-family: "PT Serif", serif;
  font-size: 1.25rem;
  padding-left: 1.5rem;
  border-left: solid 0.5rem #126DC1;
  margin: 2rem 0;
  color: #126DC1;
  font-style: italic; }

label {
  margin-bottom: 0.1rem;
  color: #4E4E4E;
  display: block; }

.fieldset-label {
  font-weight: 700; }

input[type="text"] {
  font-size: 1rem;
  border: solid 1px rgba(0, 0, 0, 0.3);
  box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.1);
  border-radius: 4px;
  padding: 0.75rem;
  width: 100%; }

input[type="text"]:disabled,
input[type="text"]:read-only {
  background: #FAFAFA;
  border-color: #CCC;
  color: #6E6E6E;
  cursor: not-allowed; }

fieldset {
  margin: 1rem 0; }

.help-text {
  margin: 0; }

fieldset.field-valid input[type="text"] {
  border-color: #05A657; }

fieldset.field-valid .help-text {
  color: #05A657;
  font-size: 0.9rem; }

fieldset.field-error input[type="text"] {
  border-color: #ED5D47; }

fieldset.field-error .help-text {
  color: #ED5D47;
  font-size: 0.9rem; }

fieldset.field-warning input[type="text"] {
  border-color: #E77504; }

fieldset.field-warning .help-text {
  color: #E77504;
  font-size: 0.9rem; }

textarea {
  display: block;
  padding: 1rem;
  margin: 1rem 0;
  border: solid 1px rgba(0, 0, 0, 0.3);
  box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.1);
  border-radius: 4px;
  max-width: 100%; }

.button {
  display: inline-block;
  margin: 0;
  margin-right: 1rem;
  padding-right: 1rem;
  padding-left: 1rem;
  padding-top: 0.65rem;
  padding-bottom: 0.55rem;
  background: #126DC1;
  color: #fff;
  font-size: 1rem;
  border: none;
  border-radius: 4px;
  border-bottom: 3px solid #0C5292;
  cursor: pointer;
  text-decoration: none; }

.button:active {
  color: #FAFAFA;
  background: #0C5292;
  border-color: #00274C;
  border-bottom-width: 1px;
  margin-top: 2px; }

.button:active,
.button:hover {
  text-decoration: none; }

.button-disabled:hover,
.button-disabled:active {
  cursor: not-allowed; }

.button-light {
  background: #E5E5E5;
  color: #4E4E4E;
  border-color: #CCC; }

.button-light:active {
  background: #CCC;
  color: #4E4E4E;
  border-color: #E5E5E5; }

.button-radio {
  margin: 1rem 0;
  padding: 1rem;
  border: solid 2px #CCC;
  background: #FAFAFA;
  border-radius: 4px;
  cursor: pointer; }

.alert {
  margin: 2rem 0;
  padding: 1rem;
  border: solid 2px #E5E5E5;
  background: #FAFAFA;
  border-radius: 4px; }

.alert-success {
  background: #E2F4EB;
  border-color: #05A657; }

.alert-info {
  background: #FFEEDD;
  border-color: #E77504; }

.alert-warning {
  background: #FFEEDD;
  border-color: #E77504; }

.alert-danger {
  background: #FFEAE7;
  border-color: #ED5D47; }

.alert *:first-child {
  margin: 0; }

.site-message-warning {
  background: #FFEEDD;
  border-bottom: solid 2px #E77504; }

.site-message-info {
  background: #F2F9FF;
  border-bottom: solid 2px #CCE6FF; }

.site-message {
  position: relative;
  padding-right: 6rem;
  padding: 0.5rem 0; }
  .site-message p {
    margin: 0;
    text-align: center; }

.site-message-dismiss {
  /* remove button style */
  border: none;
  font-size: 100%;
  background: none;
  padding: 0;
  /* continue */
  position: absolute;
  right: 1rem;
  top: 0.6rem;
  cursor: pointer;
  line-height: 1.4; }
  .site-message-dismiss span {
    text-decoration: underline; }
  .site-message-dismiss:after {
    content: '✕';
    padding-left: 0.5rem;
    text-decoration: none; }

.site-header-container {
  background: #00274C;
  padding: 1rem; }
  @media (min-width: 52rem) {
    .site-header-container {
      display: flex;
      justify-content: space-between;
      align-items: center; } }

.site-header-list {
  margin: 0;
  padding: 0;
  display: flex;
  align-items: center; }
  .site-header-list > li {
    margin: 0;
    padding: 0;
    margin-right: 1rem;
    padding-right: 1rem;
    font-size: 1.5rem;
    display: inline-block;
    color: white; }
    .site-header-list > li > a {
      display: block; }
    .site-header-list > li:not(:last-child) {
      border-right: solid 1px rgba(255, 255, 255, 0.5); }
    .site-header-list > li.light-text {
      color: rgba(255, 255, 255, 0.5); }

.header-logo-image {
  max-width: 3rem; }

.header-navigation {
  margin-top: 1rem; }
  @media (min-width: 52rem) {
    .header-navigation {
      margin-top: 0; } }

.header-navigation-list {
  list-style: none;
  margin: 0;
  padding: 0; }
  .header-navigation-list > li {
    display: block;
    margin-top: 0.5rem;
    padding: 0;
    margin-right: 1rem;
    color: white; }
    @media (min-width: 52rem) {
      .header-navigation-list > li {
        display: inline-block;
        margin-top: 0; } }
    .header-navigation-list > li > a {
      color: white; }

/*
<header class="header-alt">
  <div class="header-container-alt">
    <a href="umich.edu">
      <img src="assets/images/umich_block_m.png" alt="Go to the University of Michigan homepage." class="header-logo-image">
    </a>
    <div class="header-title-container-alt">
      <h1 class="header-alt-title">Falafel</h1>
      <p class="header-alt-subtitle">
        A base set of CSS with typography, form elements, and colors.
      </p>
    </div>
  </div>
  <nav class="header-navigation-alt">
    <ul class="header-navigation-list-alt">
      <li><a href="http://github.com/mlibrary/falafel/">GitHub</a></li>
      <li><a href="">Hello</a></li>
      <li><a href="">World</a></li>
    </ul>
  <nav>
</header>
*/
.header-alt {
  background: #00274C;
  padding: 1rem 0; }

.header-logo-image-alt {
  max-width:80px;
}

.header-container-alt {
  display: flex;
  align-content: center; }

.header-title-container-alt {
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding-left: 1rem; }

.header-alt-title {
  margin: 0;
  font-size: 2rem;
  line-height: 1;
  font-weight: 600;
  color: white; }

  .header-alt-title > a {
    color: white;
    text-decoration: none;
  }

  .header-alt-title > a:hover {
    color: white;
    text-decoration: underline;
  }

.header-alt-subtitle {
  margin: 0;
  line-height: 1.4;
  color: white;
  font-weight: 300; }

.header-navigation-alt {
  background: #E6F3FF;
  margin-bottom: 1.5rem; }

.header-navigation-list-alt {
  margin: 0;
  padding: 0.5rem 0;
  list-style: none; }
  .header-navigation-list-alt > li {
    margin: 0;
    padding: 0;
    display: inline-block; }
    .header-navigation-list-alt > li > a {
      display: inline-block;
      padding-right: 1rem;
      padding-top: 0.5rem;
      padding-bottom: 0.5rem;
      text-decoration: underline;
      line-height: 1; }
    .header-navigation-list-alt > li:first-child > a {
      padding-left: 0; }

.site-footer {
  background: #00274C;
  padding: 1.5rem 0;
  margin-top: 3rem; }

.footer-container {
  display: flex;
  align-items: center; }

.footer-logo-image {
  max-width: 3rem;
  margin-right: 1rem;
  vertical-align: top; }

.footer-text {
  margin: 0;
  color: white; }

.callout {
  background: #F2F9FF;
  padding: 2rem 0;
  margin-bottom: 2rem; }

.no-margin {
  margin: 0; }

.white-text {
  color: white; }

.right {
  float: right; }

.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0; }

.clearfix {
  display: inline-block; }

/* start commented backslash hack \*/
* html .clearfix {
  height: 1%; }

.clearfix {
  display: block; }

/* close commented backslash hack */
